package common;

import java.util.ArrayList;

/**
 *
 * @author 無糖ブラック
 *
 */
public class Relation extends ModelObject {

	public Relation() {

	}

	/**
	 *
	 * @param db
	 * @param keys
	 * @param values
	 */
	public Relation(DBAccessWrapper db, ArrayList<String> keys, ArrayList<String> values) {

	}
}
